.viewmaintop{
	clear:both;
	width:100%;
	margin-bottom:10px;
}
.websiteHeader::before{
	position:unset !important;
	height:auto !important;;
}
.websiteHeader-topInner{
	width:100% !important;
	max-width:unset !important;
	font-size:14px;
	text-align:right;
}
.websiteHeader {
	padding: 0 0 80px;
	background: #f6f9fb;
	color: #f4f4f4;
	font-weight: 400;
	padding: 10px 0px !important;
	position:relative;
	display:block;
}
.websiteHeader-btn{
	/*position:absolute;*/
	/*right:10px;*/
	/*top:10px;*/
	display:flex;
}
.websiteHeader-btn .new-btn{
	font-size:12px;
}
.websiteHeader-btn .new-btn  + .new-btn{
	margin-left:10px;
}
.websiteHeader-topContainer {
	position: absolute;
	z-index: 3;
	top: 0;
	right: 0;
	left: 0;
	transform: translate3d(0, 0, 0);
	margin-top:85px;
}

.websiteHeader-topInner {
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 4px 4px 0 0;
	/*background: #f6f9fb;*/
	max-width:1133px;
	color:#333;

}

.websiteHeader-captionContainer {
	display: flex;
	flex-wrap: nowrap;
	flex-grow: 1;
	align-items: center;
	min-width: 0%;
}

.websiteHeader-caption {
	flex-grow: 1;
	margin-right: 10px;
	margin-bottom: 0;
	line-height: normal;
	overflow: hidden;
	white-space: nowrap;
	font-size: 18px; /*32px;*/
}
.websiteHeader-captionItem {
	display: flex;
	align-items: center;
	min-width: 0%;
	max-width: 100%
}
.legendItem-iconContainer {
	position: relative;
	display: inline-block;
	margin-top: -5px;
	margin-right: 5px;
	padding-top: 8px;
	line-height: 0;
	margin-right:12px;
}
.websiteHeader-captionText {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width:calc(100% - 350px);
}

.legendItem-iconBg {
	display: inline-block;
	/*padding: 7px;*/
	line-height: 0;
	border-radius: 6px;
	background: #f4f4f4;
	/*border: solid 1px rgba(0, 0, 0, 0.1);*/
	/*box-shadow: 0 2px 4px 0 rgba(199, 199, 199, 0.2)*/
}

.legendItem-icon {
	width: 40px;
	height: 40px;
	border-radius: 3px
}
.websiteHeader::before {
	position: fixed;
	z-index: 3;
	top: 0;
	left: 0;
	right: 0;
	display: block;
	content: "";
	background: #f6f6f6;
	transition: height 0.2s;
	height: 85px;
}
a.new-btn{
	padding: 0px 10px;
	width:80px !important;
	display: inline-block;
}